Subject: RE: TID - 14546392, System error // Redirection
From: Brian Sexton <[email-masked]>
To: 'Urvika Chaudhary' <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sun, 4 Mar 2018 10:25:30 +0000

Hi Urvika,

Can the agent or a JP agent call the seller and ask them to ship the tickets manually?

Kind regards,
Brian

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: Wednesday 28 February 2018 08:29
To: Brian Sexton <[email-masked]>
Cc: [email-masked]
Subject: TID - 14546392, System error // Redirection

Hi Brian,

With reference to TID- 14546392

The buyer emailed chasing tickets. We can check this is an active redirection case.

Redirection chain started at 14225254 and ended at 14546392. However, as checked the tickets for order 14225254 were already shipped and delivered before the order 14546392 was created(or the relisting was sold).

The transaction state is Pending Seller Payment. Seller for order  14546392 is not receiving any system emails to ship tickets even though they need to ship the tickets.

Agent have emailed the seller asking them to ship the tickets. However, can you please remove active redirection and reset the order. TS should be Pending shipment creation as of now.

Warm Regards,
Urvika Chaudhary
Trainer (LDP)
LiveSalesman.com
 [email-masked]<mailto:[email-masked]>

________________________________
From: "yash" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 28, 2018 1:20:04 PM
Subject: TID - 14546392, System error

Hi Urvika,

Can you please look into this order with TID- 14546392

The buyer emailed chasing tickets. I can check this is an active redirection case.

Redirection chain started at 14225254 and ended at 14546392. However, I have checked the tickets for order  14225254 were already shipped and delivered before the order 14546392 was created(or the relisting was sold).

The transaction state is Pending Seller Payment. Seller for order  14546392 is not receiving any system emails to ship tickets even though they need to ship the tickets.

I have emailed the seller asking them to ship the tickets. However, can you please check with Brian to remove active redirection and reset the order. TS should be Pending shipment creation as of now.

Thanks,

Yash Sharma